Bug 173024 - Unable to recognize cdrom SAMSUNG SC-140
Unable to recognize cdrom SAMSUNG SC-140
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
CDROM SAMSUNG SC-140
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-12 12:50 EST by Greg Ennis
Modified: 2015-01-04 17:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-04 21:54:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Ennis 2005-11-12 12:50:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
I have installed a fresh install of FC4 on a E-Machine 500e and can not get the kernel to recognize the Samsung DV-140 cdrom drive.  During the install process the FC4 installation disc recognized the drive and I was able to start the installatin process, but after the 3rd question I received a message telling me that an FC4 disc could not be found.  I checked the integrity of the discs, and tried to proceed many times, but each time the process failed.  I was able to make an installation over the network, but when I booted the new FC4 system it would not recognize the Samsung drive.  I replaced the Samsun cdrom drive with a Mitsumi CRMC-FX800S, and the FC4 system recognized the drive without a problem

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Any use of this drive was not recognized by the FC4 system eecept for the installation disc.  I was able to boot from the installation disc but was not able to install the FC4 becuase the installation disc would not recognize itself after the boot process
  

Additional info:

The User's group had some posted about Dell computers with the same problem, but those posts seem to indicate that the once the FC4 was installed the disc was readable.  In my case the disc was only readable at the time of the booting of the installation disc.  I had to replace the disc with something different.
Comment 1 Dave Jones 2006-02-03 01:16:02 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 2 John Thacker 2006-05-04 21:54:24 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.